{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 2000
  },
  "BaseItem": {
    "type": "int",
    "value": 24
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 2000
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "Some wizard somewhere got hit with a thunderstone decided to get even and made this little toy. Luckily not many of these were ever made, it's rumored their creator dropped one.... \n\n5d6 sonic damage to anything within 15 feet of the target, reflex save DC 16 for half damage. \n\nIn addition everyone affected must then make a fortitude save DC 16 or be deaf for 3d6 minutes."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 0
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Magic Thunderstone"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 21
  },
  "PaletteID": {
    "type": "byte",
    "value": 23
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 1
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 329
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "misca034"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "misca034"
  }
}
